[VideoProperties]
Title=屬性設定
Title_V=屬性設定
Brightness=亮度
Contrast=對比度
Gamma=伽瑪
Saturation=飽和度
Hue=色調
Sharpness=銳度
Imageblock=圖像
Autoblock=自動控制
Bandingblock=光源
Flipblock=翻轉
Statsblock=設定
Auto=自動
USBBand=USB頻寬
Exposal=曝光
Focus=對焦
Gain=增益
WB=白平衡
HFlip=鏡面
VFlip=翻轉
Default=預設值
Save=存檔
Load=載入
Outdoor=室外
Lowlight=低照度
Backlight=背光度
BWMode=灰圖
ExtraControl=擴展
FlashLED=輔助LED
SnapShotSize=抓圖大小
LEDAuto=自動
LEDOn=開
LEDOff=關
Zoom=縮放
Pan=取景位置調整
Tilt=傾斜
Roll=捲動
Flip=翻轉
Banding=(抗閃爍)
Red=紅色
Green=綠色
Blue=藍色
ImageQuality=影像像質
ColorEnable=啟用色彩
Privacy=隱私
Speed=速度優先
Balance=平衡
Quality=影像像質優先
50Hz=50[Hz]
60Hz=60[Hz]

[SpecialEffect]
Title=特效
EffectBlock=圖像特效
PhotoBlock=相框
Effect0=取消特效
Effect1=冷色調
Effect2=暖色調
Effect3=模糊
Effect4=懷舊
Effect5=浮雕
Effect6=怪異
Effect7=馬賽克
Effect8=粒子
Effect9=二值
Effect10=黑白
Effect11=負片
Effect12=瓷磚
Effect13=黃昏
Effect14=哈哈鏡
Effect15=監視器
Effect16=油畫
Effect17=花環
Effect18=日曆
Effect19=凸透鏡
Effect20=書頁
Effect21=明信片
Effect22=狙擊
Effect23=報紙
Effect24=雜誌
Effect25=通緝令
Effect26=CCTV
Effect27=放大鏡
Effect28=春天
Effect29=毛玻璃
Effect30=自定圖檔

[FaceTrack]
Title=人臉追蹤
FaceTrackingBlock=人臉追蹤
Open=開
Close=關
ZoomBlock=縮放
ZoomScale=縮放比例
Zoom=放大
Shrink=縮小
PanBlock=移動
Up=上移
Down=下移
Left=左移
Right=右移
Center=置中
Default=預設值

[FaceEffect]
Title=人臉特效
FaceEffectBlock=人臉特效
Headwear=頭飾
Eyebrow=眉毛
Glass=眼鏡
Nose=鼻子
Beard=鬍鬚
Normal=取消特效

[Twain]
Format=格式
Preference=設定
Snapshot=拍照
Exit=離開
Lang=CHINESE